<!DOCTYPE html>
<html>
<head>
	<title></title>

	<!-- view port -->
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<!-- slider -->
	<link rel="stylesheet" type="text/css" href="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css"/>

	<!-- font -->
	<link rel="stylesheet" type="text/css" href="assets/css/all.min.css">
	<link href="https://fonts.googleapis.com/css2?family=Bodoni+Moda:ital,wght@0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet">
	<link rel="preconnect" href="https://fonts.gstatic.com">

    <!-- custom -->
	<link rel="stylesheet" type="text/css" href="assets/css/style.css">
	<link rel="stylesheet" type="text/css" href="assets/css/media.css">


</head>
<body>


	<div class="category-header">
		<header>
		<div class="container">
			<div class="header-sec">
				<div class="main-header">
					<div class="logo-menu">
						<div class="menu-header">
							<div class="menu-sec">
								<ul class="main-menu">
									<li class="bold-menu"><a href="#">Women</a></li>
									<li class="bold-menu"><a href="#">Men</a></li>
									<li class="bold-menu"><a href="#">Kids</a></li><br>
									<li><a href="#">Collection</a></li>
   									<li><a href="#">Gift card</a></li>
   									<li><a href="#">Personalize</a></li>
   									<li><a href="#">Blog</a></li>
   									<li><a href="#">Contact</a></li> 
								</ul>
							</div>
						</div>
						<div class="logo-header">
							<img src="assets/images/logo.png">
						</div>
					</div>
				</div>
				<div class="main-header">
					<div class="icon-right">
						<p class="right-text"><b>WELCOME ZEIN!</b> WE'RE SO HAPPY TO HAVE YOU.</p>

						<div class="icn-img">
							<a href="#"><img src="assets/images/i-1.png"></a>
							<a href="#"><img src="assets/images/i-2.png"></a>
							<a href="#"><img src="assets/images/i-3.png"></a>
							<a href="#"><img src="assets/images/i-4.png"></a>
							
						</div>
					</div>
				</div>
			</div>
		</div>
		</header>
	</div>

	<div class="category-menu">
		<div class="container">
			<ul class="breadcrumb">
  				<li><a href="#">Home</a></li>
  				<li><a href="#">Necklaces</a></li>
  				<li><a href="#">Finjen Arabi Enamel Necklace</a></li>
			</ul> 
		</div>	
	</div>


	<div class="main">
		<div class="container">
			<div class="product-page">
				<div class="main-left-product">
					<div class="pro-left">
					<div class="pro-img-sec">
						<div class="img-product-1">
							<a href="#">
								<img src="assets/images/71.jpg">
							</a>
						</div>
						<div class="img-product-1">
							<a href="#">
								<img src="assets/images/73.jpg" id="nec-img">
							</a>
						</div>
						
					</div>
					</div>

					<div class="pro-left-1">
					<div class="show-product-img">
						<a href="#">
							<img src="assets/images/71.jpg">
						</a>
					</div>
					</div>
				</div>

				<div class="main-right-product">
					<div class="pro-right">
					<div class="product-detail-text">
						<p class="libneneh-text">Aal libneneh collection</p>
						<h1 class="arabi-text">finjen arabi enamel necklace</h1>
						<h1 class="usd-text">USD 480</h1>
						<p class="Arabic-text">Arabic coffee is best served in a "finjen Arabi," a cup that has survived generations and maintained its place in Lebanese society for decades. Though the coffee cup is a traditional item, we restored its traditional feel to fit contemporary jewelry trends. The Finjen Arabi Necklace, made of 18K yellow gold, mirrors everyday Lebanese life, giving women something new to wear and express their patriotism towards Lebanon.</p>
						<h4 class="Specifications-text">Specifications:</h4>
						<p class="detail-text">Width 1.5 cm <br>
						   Height 1 cm <br>
						   18K yellow gold, shiny finish <br>
						   Pink and blue Enamel
						</p>

						<div class="select-form">
							<label for="cars" class="label-name" id="first-label">PIECE COLOR:</label>
								<select id="cars" name="carlist" form="carform">
								  <option value="volvo">DEFAULT</option>
								  <option value="saab">DEFAULT</option>
								  <option value="opel">DEFAULT</option>
								  <option value="audi">DEFAULT</option>
								</select>
						</div>

						<div class="select-form">
							<label for="cars" class="label-name" id="second-label">CHAIN COLOR:</label>
								<select id="cars" name="carlist" form="carform">
								  <option value="volvo">DEFAULT</option>
								  <option value="saab">DEFAULT</option>
								  <option value="opel">DEFAULT</option>
								  <option value="audi">DEFAULT</option>
								</select>
						</div>

						<div class="select-form">
							<label for="cars" class="label-name" id="third-label">CHAIN SIZE:</label>
								<select id="cars" name="carlist" form="carform">
								  <option value="volvo">DEFAULT</option>
								  <option value="saab">DEFAULT</option>
								  <option value="opel">DEFAULT</option>
								  <option value="audi">DEFAULT</option>
								</select>
						</div>

						<div class="select-form">
							<label for="cars" class="label-name" id="fourth-label">QUANTITY</label>
							<input type="number" id="quantity" name="quantity" min="1" max="100" class="quantity-gift-product">
						</div>

						<div class="submit-btn-p">
							<div class="btn-1">
								<a href="#">add to cart</a>
							</div>
							<div class="btn-2">
								<a href="#">add to wishlist</a>
							</div>
						</div>

					</div>
					</div>

					<div class="pro-right-1">
					</div>
				</div>
			</div>
		</div>

		<div class="best-sec">
			<div class="container">
			<div class="category-sec">
				<div class="phy-gift-heading">
					<h1 class="gift-recomended-sec">you may also like</h1>
				<h1 class="gift-recomended-sec-2">recently viewed</h1>
				</div>
		
				<div class="main_cate">
					<div class="category-img-sec">
						<img src="assets/images/21.jpg">
							<a href="#" class="icon-cat"><i class="far fa-heart"></i></a>
					</div>
					<div class="category-text">
						<h3>The Floret Earrings</h3>
						<p>1,120 USD</p>
					</div>
				</div>
				
				<div class="main_cate">
					<div class="category-img-sec">
						<img src="assets/images/22.jpg">
						<a href="#" class="icon-cat"><i class="far fa-heart"></i></a>
					</div>
					<div class="category-text">
						<h3>The Floret Earrings</h3>
						<p>1,120 USD</p>
					</div>
				</div>

				<div class="main_cate">
					<div class="category-img-sec">
						<img src="assets/images/23.jpg">
						<a href="#" class="icon-cat"><i class="far fa-heart"></i></a>
					</div>
					<div class="category-text">
						<h3>The Floret Earrings</h3>
						<p>1,120 USD</p>
					</div>
				</div>

				<div class="main_cate">
					<div class="category-img-sec">
						<img src="assets/images/24.jpg">
						<a href="#" class="icon-cat"><i class="far fa-heart"></i></a>
					</div>
					<div class="category-text">
						<h3>The Floret Earrings</h3>
						<p>1,120 USD</p>
					</div>
				</div>
	
			</div>
			</div>
		</div>

		<footer>
		
			<div class="footer-sec">
				<div class="container">
					<div class="footer-menu">
						<ul class="main-menu-footer-2">
							<li><a href="#">WOMEN</a></li>
							<li><a href="#">MEN</a></li>
							<li><a href="#">KIDS</a></li>
							<li><a href="#">GIFT CARD</a></li>
							<li><a href="#">PERSONALIZE</a></li>
							<li><a href="#"> OUR COLLECTIONS </a></li>
							<li><a href="#">BLOG</a></li>
							
						</ul>

						<ul class="main-menu-footer">
							<li><a href="#">WHO IS ZEIN PIECES?</a></li>
							<li><a href="#">FIND US AT  </a></li>
							<li><a href="#">CONTACT</a></li>
							<li><a href="#">CUSTOMER SERVICE </a></li>
							<li><a href="#">PRIVACY POLICY</a></li>
						</ul>                
					</div>

					<div class="icn-footer-img">
						<a href="#"><img src="assets/images/i-5.png"></a>
						<a href="#"><img src="assets/images/i-6.png"></a>
						<a href="#"><img src="assets/images/i-7.png"></a>
						<a href="#"><img src="assets/images/i-8.png"></a>
						<a href="#"><img src="assets/images/i-9.png"></a>
					</div>


				</div>
			</div>
		</footer>
	</div>


</body>
</html>